{% extends 'base.html.twig' %}

{% block title %}Hello SessionController!{% endblock %}

{% block body %}
    <h1> Liste des Session </h1>
        {% for session in sessions %}
             <a href="{{ path('show_session', {'id': session.id}) }}">{{ session }}</a>
             <a href="{{ path('edit_session', {'id': session.id}) }}">Modifier</a> <br>
        {% endfor %}
             <h3><a href="{{ path('new_session') }}">Ajouter une session</a><h3>
{% endblock %}
